=== debian/control ===
Source: jolicloud-webapp-atariasteroiddeluxe
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-atariasteroiddeluxe
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://chrome.atari.com/asteroidsdeluxe/
Description: Jolicloud web application for Atari Asteroids Deluxe
 The Atari Asteroids Deluxe web site running in a simple Jolicloud window.
